{
	"easycom": {
		"^u-(.*)": "@/uview/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		}, 
		{
			"path": "pages/index/coupon",
			"style": {
				"navigationBarTitleText": "优惠券",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		}, 
		{
			"path": "pages/index/invite",
			"style": {
				"navigationBarTitleText": "邀请码",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/index/yhdl",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/hykt",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/hyktdis",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/zylx",
			"style": {
				"navigationBarTitleText": "治愈练习",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/zyxq",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom" 
			}
		},
		{
			"path": "pages/index/zxshi",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/wdjh",
			"style": {
				"navigationBarTitleText": "我的解惑",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/index/jiehuo",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/jiehuo-pl",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/index/hd",
			"style": {
				"navigationBarTitleText": "活动",
				"navigationStyle": "custom" 
			}
		},
		
		{
			"path": "pages/index/kc",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/kcxq-x",
			"style": {
				"navigationBarTitleText": "课程详情"
			}
		},
		{
			"path": "pages/index/kcxq-t",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/ztsp",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/lecturer/my",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/lecturer/wdgz",
			"style": {
				"navigationBarTitleText": "我的关注",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"

			}
		},
		{
			"path": "pages/lecturer/wdsc",
			"style": {
				"navigationBarTitleText": "我的收藏",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/lecturer/wdcp",
			"style": {
				"navigationBarTitleText": "我的测评",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/lecturer/cpfa",
			"style": {
				"navigationBarTitleText": "我的测评",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/lecturer/wdxuexi",
			"style": {
				"navigationBarTitleText": "我的学习",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/lecturer/wdzx",
			"style": {
				"navigationBarTitleText": "我的咨询",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/lecturer/wdhd",
			"style": {
				"navigationBarTitleText": "我的活动",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/lecturer/kcdd",
			"style": {
				"navigationBarTitleText": "课程订单",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"

			}
		},
		{
			"path": "pages/user/khzx",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/fkcg",
			"style": {
				"navigationBarTitleText": "付款成功",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				},
				"disableScroll": true
			}
		},
		{
			"path": "pages/user/cp",
			"style": {
				"navigationBarTitleText": "测评",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/cp-sc",
			"style": {
				"navigationBarTitleText": "测评",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				},
				"disableScroll": true
			}
		},
		{
			"path" : "pages/user/cp-pay",
			"style": {
				"navigationBarTitleText": "测评支付",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				},
				"disableScroll": true
			}
		},
		{
			"path": "pages/user/cp-cg",
			"style": {
				"navigationBarTitleText": "测评成功",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				},
				"disableScroll": true
			}
		},
		{
			"path": "pages/user/cp-jg",
			"style": {
				"navigationBarTitleText": "测评结果",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/user/cp-fk",
			"style": {
				"navigationBarTitleText": "付款成功",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				},
				"disableScroll": true 
			}
		},
		{
			"path": "pages/user/cp-fa",
			"style": {
				"navigationBarTitleText": "解决方案",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
				// "disableScroll": true //微信/百度/头条  
			}
		},
		{
			"path": "pages/user/kcxq-b",
			"style": {
				"navigationBarTitleText": "课程详情",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/wdhd-xq",
			"style": {
				"navigationBarTitleText": "活动详情页",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/wdhd-tc",
			"style": {
				"navigationBarTitleText": "退出活动",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				},
				"disableScroll": true //微信/百度/头条  
			}
		},
		{
			"path": "pages/lecturer/sckc",
			"style": {
				"navigationBarTitleText": "上传课程",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarShadow": {
					"colorType": "grey"
				}
			}
		},
		{
			"path": "pages/lecturer/wdkc",
			"style": {
				"navigationBarTitleText": "我的课程",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"

			}
		},
		{
			"path": "pages/index/zxxq",
			"style": {
				"navigationBarTitleText": "资讯详情",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/login/appLogin",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/login/updatePwd",
			"style": {
				"navigationBarTitleText": "", // 忘记密码
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/login/sigUp",
			"style": {
				"navigationBarTitleText": "", // 注册
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"

			}

		}, {
			"path": "pages/index/SearchPage",
			"style": {
				"navigationBarTitleText": "搜索",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/index/apply",
			"style": {
				"navigationBarTitleText": "申请",
				"enablePullDownRefresh": false
			}

		}, 
		{
			"path": "pages/index/watchLive",
			"style": {
				"navigationBarTitleText": "直播课程",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/lecturer/Live",
			"style": {
				"navigationBarTitleText": "直播",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/cpView",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	    ,{
				"path" : "pages/index/zyDetail",
				"style" :                                                                                    
				{
						"navigationBarTitleText": "详情",
						"enablePullDownRefresh": false
				}
				
		},
		{
			"path" : "pages/lecturer/modifyInfo/modifyInfo",
			"style" : 
			{
				"navigationBarTitleText" : "修改信息"
			}
		}
		
    ],
		"tabBar": {
			"custom": true, // 使用自定义的tabbar
			"color": "#000",
			"selectedColor": "#374B6E",
			"borderStyle": "black",
			"backgroundColor": "#fff",
			"height": "50px",
			"fontSize": "12px",
			"iconWidth": "24px",
			"spacing": "3px",
			"list": [
				{
					"pagePath": "pages/index/index",
					"text": "首页",
					"iconPath": "/static/dibu/boa1.png",
					"selectedIconPath": "/static/dibu/bob1.png"
				},
				{
					"pagePath": "pages/lecturer/wdzx",
					"text": "咨询",
					"iconPath": "/static/dibu/boa2.png",
					"selectedIconPath": "/static/dibu/bob2.png"
				},
				{
					"pagePath": "pages/index/jiehuo",
					"text": "解惑",
					"iconPath": "/static/dibu/boa3.png",
					"selectedIconPath": "/static/dibu/bob3.png"
				},
				{
					"pagePath": "pages/lecturer/my",
					"text": "我的",
					"iconPath": "/static/dibu/boa4.png",
					"selectedIconPath": "/static/dibu/bob4.png"
				}
			]
		},
		
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}

}